<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeaguePatch Notes 27.02.2020 &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2020/02/27/notes-de-mises-a-jour-27-02-2020/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Patch Notes 27.02.2020</title>
		<link>https://s4leaguegame.com/2020/02/27/notes-de-mises-a-jour-27-02-2020/</link>
		<comments>https://s4leaguegame.com/2020/02/27/notes-de-mises-a-jour-27-02-2020/#respond</comments>
		<pubDate>Thu, 27 Feb 2020 12:00:28 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/03/66f1b796-contest__snowy_bear_and_princess_by_ozzuubear-d9l7466.png</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1653</guid>
		<description><![CDATA[Hello Leaguers, We&#8217;ve received a lot of reports for common issues and have focused on those in this patch. We look forward, as this is [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/03/66f1b796-contest__snowy_bear_and_princess_by_ozzuubear-d9l7466.png" title="Patch Notes 27.02.2020" width="1024" height="724"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2020/02/83e9b504-website_en-560x140.png" alt="" class="wp-image-1608" srcset="https://assets.cdn.one.gamigo.com/2020/02/83e9b504-website_en-560x140.png 560w, https://assets.cdn.one.gamigo.com/2020/02/83e9b504-website_en-300x75.png 300w, https://assets.cdn.one.gamigo.com/2020/02/83e9b504-website_en-768x192.png 768w, https://assets.cdn.one.gamigo.com/2020/02/83e9b504-website_en.png 1280w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p><strong>Hello Leaguers,</strong></p>



<p>We&#8217;ve received a lot of reports for common issues and have focused on those in this patch. We look forward, as this is just one of our first steps to improve the experience in S4 League. But that&#8217;s not all yet, we also have activated the Snowball Fight Mode for you to be able to engage into an icy battle. Enjoy blowing up your friends with these deceptive harmless, but highly explosives snowballs. </p>



<p><strong>MISC</strong></p>



<ul><li>A new in-game shop section &#8220;Promotion&#8221; and tag &#8220;Best&#8221; will be available</li><li>Snowball Fight mode enabled</li></ul>



<p><strong>Bugfixes</strong></p>



<ul><li>Fixed &#8220;DB&#8221; error for new accounts</li><li>Fixed authentication error on the title screen</li><li>Fixed chat and community system when using the temporary name change</li><li>Fixed deformed character models during the half-time and result screen</li><li>Fixed countdown bar on the respawn screen</li><li>Fixed misplaced crowns in Captain mode</li><li>Fixed misplaced camera at the start of a round in Chaser mode</li><li>Fixed secondary attack of the Curious Cat Claw weapon</li><li>Fixed localization issues in the description of the Delete Enchant Option item</li></ul>



<p><strong>Known Issues</strong></p>



<ul><li>It is sometimes not possible to re-enter a server after leaving it</li><li>Character models may appear smaller on the result screen</li><li>Items with the &#8220;Best&#8221; tag are not sorted by tag in the shop</li></ul>



<p><strong>New Capsules</strong></p>



<span style="font-size: 24pt;"><img src="https://cms-content.s.aeriastatic.com/cb0ee74b8c5e096e0fe6ca53c0fbd7a1/files/s4l/image/4/46_icon_pack_female_2.png"><img src="https://cms-content.s.aeriastatic.com/b91ece5a534ca353b8dc5e21dc6d6df0/files/s4l/image/4/46_icon_pack_female_4.png"><img src="https://cms-content.s.aeriastatic.com/955e821c9c7cd00dbb903affd567e6be/files/s4l/image/1/126_icon_pack_female.png"><img src="https://cms-content.s.aeriastatic.com/dc184255294a6495e8bcc11968862ced/files/s4l/image/1/126_icon_pack_male.png"><img src="https://cms-content.s.aeriastatic.com/04370123cf981c9c1e9aa04c4edb7bbe/files/s4l/image/1/129_icon_pack_female.png"><img src="https://cms-content.s.aeriastatic.com/a98f2679d78b32756e34cc1f8336971b/files/s4l/image/1/129_icon_pack_male.png">
</span>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2020/02/27/notes-de-mises-a-jour-27-02-2020/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
